package com.njcn.pojo.wave;

import java.util.ArrayList;
import java.util.List;

/**
 * @author hongawen
 * @date: 2020/10/26 10:54
 * 一次RMS最大最小值
 */
public class RmsF {

    private Float max;

    private Float min;

    List<List<Float>> aValue =new ArrayList<>();

    List<List<Float>> bValue =new ArrayList<>();

    List<List<Float>> cValue =new ArrayList<>();

    public Float getMax() {
        return max;
    }

    public void setMax(Float max) {
        this.max = max;
    }

    public Float getMin() {
        return min;
    }

    public void setMin(Float min) {
        this.min = min;
    }

    public List<List<Float>> getaValue() {
        return aValue;
    }

    public void setaValue(List<List<Float>> aValue) {
        this.aValue = aValue;
    }

    public List<List<Float>> getbValue() {
        return bValue;
    }

    public void setbValue(List<List<Float>> bValue) {
        this.bValue = bValue;
    }

    public List<List<Float>> getcValue() {
        return cValue;
    }

    public void setcValue(List<List<Float>> cValue) {
        this.cValue = cValue;
    }

    @Override
    public String toString() {
        return "RmsF{" +
                "max=" + max +
                ", min=" + min +
                ", aValue=" + aValue +
                ", bValue=" + bValue +
                ", cValue=" + cValue +
                '}';
    }
}
